### Property

# Ide Buffer:changed-on-volume

#### Declaration

    property changed-on-volume: gboolean [ read ]

#### Description

The “changed-on-volume” property is set to `TRUE` when it has been discovered that the file represented by the `IdeBuffer` has changed externally to Builder.

Type: | `gboolean`
Available since: | 3.32

Getter method | `ide_buffer_get_changed_on_volume()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no